
/* Color space */
"5Xy-2T-LWQ.title" = "Spazio colore";

/* Variable */
"AY6-9q-1xq.title" = "Variabile";

/* Change */
"C8C-5G-vzw.title" = "Cambia";

/* Default */
"CTc-at-4tW.title" = "Default";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Dimensione della griglia. ”0” per nessuna griglia.";

/* Subdivision */
"Fet-BO-WhV.title" = "Suddivisione";

/* File Settings */
"IYY-kk-pA7.title" = "Salvataggio in corso";

/* Document */
"JfN-F5-vvZ.title" = "Documento";

/* Cancel */
"Kx5-2R-a08.title" = "Annulla";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Mantieni le varianti a fianco dei glifi di base";

/* Command */
"OEE-jv-1BU.title" = "Comandi";

/* Change… */
"PkL-jf-bH6.title" = "Cambia…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Dimensione della griglia. “0” per nessuna griglia.";

/* Method */
"Veb-7E-4Bc.title" = "Metodo";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "\nUsa nomi personalizzati";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Un fattore per cui è divisa la griglia";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Un fattore per cui è divisa la griglia.";

/* File format version */
"b3W-I6-Y4g.title" = "Versione formato file";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Incremento della tastiera con Maiusc";

/* Layer Font */
"eKu-3I-kGd.title" = "Font livello";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Versione 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Disabilita l’allineamento automatico";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Spazio colore";

/* Version 4 */
"obA-MB-gZd.title" = "Versione 4";

/* Version 3 */
"sWi-im-AvO.title" = "Versione 3";

/* Document type */
"tT4-gg-UvC.title" = "Tipo di font";

/* Grid Spacing */
"upe-YB-GU8.title" = "Spaziatura della griglia";

/* Icon Set */
"vFf-fM-urx.title" = "Set icone";
